
/* Generate */
"Eoa-CL-hOj.title" = "Generovat";

/* Add whitespace separated glyph names or characters */
"JR5-f0-p1u.title" = "Přidejte názvy znaků nebo znaky oddělené mezerou";

/* Cancel */
"bsN-iu-doR.title" = "Zrušit";

/* Generate Glyphs */
"rdf-fX-0os.title" = "Generovat glyfy";
